.title.ingridient-name{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;min-height: 34px;}
.height-inner-page{display: table-cell;width: 9999px;vertical-align: top;}
.height-inner-page{display: block;width: auto;}
.sumoselect-wrapp .SumoSelect > .optWrapper > .options li span.count{display: inline-block;float:right;font-size: 24px;color:#000;}
.white-text,
.white-text.simple-list li{color:#fff;opacity: 0.9;}
.yellow-text{color:#e2b975;}

.map-image-wrap{position: absolute;top:0;left:100%;bottom: 0;}
.map-image-wrap img{max-height: 100%;min-height:100%;}
@media(max-width:1199px){
	.map-image-wrap{
		top:initial;
	    left: 0;
	    width: 100%;
	    bottom: 100%;
	    height: initial;
	}
	.gm-style  .map-image-wrap img{max-width: 100%;vertical-align: bottom;}
}
span.wpcf7-not-valid-tip,div.wpcf7-validation-errors, div.wpcf7-acceptance-missing,div.wpcf7-mail-sent-ok,.dev:before{display: none !important}
div.wpcf7 .button.style-2 span.ajax-loader{background-size:cover;padding: 0;border: 0;position: absolute;top: 50%;transform: translateY(-50%);left: 5px;}
form .input-field-wrapp .input-field.wpcf7-not-valid{border-color:#cb542c;}

.style-11 .lines{position:relative;overflow-x:hidden;display: inline-block;border-bottom: 2px solid #e2b976;padding:60px 0 20px;}
.style-11 .lines .title{padding: 0 30px;}
.style-11 .lines i {position: absolute;display: inline-block;top: 0;left: 50%;margin-left: -40px;height: 40px;width: 81px;background: url(../img/title-image.png);background-repeat: no-repeat;}
.style-11 .lines i:before, .style-11 .lines i:after {content: "";position: absolute;left: -3px;bottom: 4px;width: 1000px;height: 2px;background: #e2b976;-webkit-transform: translateX(-100%);transform: translateX(-100%);}
.style-11 .lines i:after {left: auto;right: 23px;-webkit-transform: translateX(100%);transform: translateX(100%);}

.vacancy-city{display: inline-block;width:initial;}
.social-c > span{opacity: 0;}
.banner.vacancy-banner{overflow: initial;}

header nav ul li.current a{color:#e2b975;}
.button.style-2.dark-text,
.form-click.dark-text{color:#3d2906;}
/* .dark-text{color:#3d2906;} */
@media (min-width: 1200px){
	.button.style-2.dark-text:hover {
	    color: #fff;
	}
}
.bg-section{background-attachment: fixed;position: initial; }
/*--------------scroll bar-------------*/
#scroll-list {
	opacity:0;
	z-index:9;
	overflow:hidden;
	position: fixed;
	top:50%;
	transform:translateY(-50%);
	left: -150px;
	z-index: 10;
	text-align: right;
	transition: left 0.15s ease-out,opacity 0.55s ease-out;
	-moz-transition: left 0.15s ease-out,opacity 0.55s ease-out;
	-o-transition: left 0.15s ease-out,opacity 0.55s ease-out;
	-webkit-transition: left 0.15s ease-out,opacity 0.55s ease-out;
	-ms-transition: left 0.15s ease-out,opacity 0.55s ease-out;
}
#scroll-list.active{
	left:50px;
	opacity: 1;
	transition: left 0.15s ease-out,opacity 0.55s ease-out;
	-moz-transition: left 0.15s ease-out,opacity 0.55s ease-out;
	-o-transition: left 0.15s ease-out,opacity 0.55s ease-out;
	-webkit-transition: left 0.15s ease-out,opacity 0.35s ease-out;
	-ms-transition: left 0.15s ease-out,opacity 0.55s ease-out;
}
#scroll-list.stop{transform: none;top:auto;
	transition: left 0.35s ease-out;
	-moz-transition: left 0.35s ease-out;
	-o-transition: left 0.35s ease-out;
	-webkit-transition: left 0.35s ease-out;
	-ms-transition: left 0.35s ease-out;
}

#scroll-list li{padding: 10px 0;margin:40px 0;}
#scroll-list li a{font-size:20px;text-align:left;display:block;width:100%;position: relative;padding:0 0 0 30px;line-height: 24px;color:transparent;font-weight:500;transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
#scroll-list li a .point span{border-radius:50%;background-color:#cb542c;width:12px;height:12px;display: block;position: absolute;top:4px;left:4px;}
#scroll-list li a.active .point{z-index:1;top: 50%;transform: translateY(-50%);display: block;width: 21px;height: 21px;border:6px solid #cb542c;border-radius:50%;vertical-align: middle;position: absolute;left:0;}
#scroll-list li a.active{color:#000;}
#scroll-list li a.active .point span{display: none;}
#scroll-list li a.active::before{content:"";display: block;position: absolute;top:-498px;left:10px;width:1px;background-color: #cb542c;height:500px;}
#scroll-list li a.active.white{color:#fff;transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
#scroll-list li:first-child{padding-top:0;margin-top:0;}
#scroll-list li:last-child{padding-bottom:0;margin-bottom:0;}
#scroll-list li:first-child a.active .point{top:0;transform:none;}
#scroll-list li:first-child a:not(.active) .point span{top:0;}
#scroll-list li a span.name{padding:0 20px;color:#fff;}
#scroll-list li a:not(.active) span.name{opacity: 0;}
#scroll-list li a.active span.name{background-color:#CB542C;opacity: 1;}
#scroll-list li a.active:hover span.name{background-color:#e2b975;}
#scroll-list li a:hover span.name{background-color:#CB542C;opacity: 1;}
@media(max-width: 1399px){
	#scroll-list{padding:10px 0;bottom:-100px;left:initial;transform: none;width: 100%;text-align: center;top:initial;}
	#scroll-list.active{bottom: 50px;top: initial;left: initial;background:#fff;padding: 10px 0;bottom: 0;}
	#scroll-list.stop{background:transparent;}
	#scroll-list ul{vertical-align:middle;display: inline-block;margin:0 auto;overflow: hidden;}
	#scroll-list li{display: inline-block;margin:10px 0;}
	#scroll-list li a{margin-right:20px;}
	#scroll-list li a:not(.active) span.name{opacity: 1;background-color:#e2b975;}
	#scroll-list li a .point span{top:6px;}
	#scroll-list li:first-child a:not(.active) .point span{top:6px;left:0;}
	#scroll-list li a.active:before{display:none;}
}
@media(max-width: 1024px){
	#scroll-list{display: none !important}
}

/*--Call buttons--*/
.fixed-button-block{position: fixed;right: 20px;bottom:10px;z-index: 2;}
.call-button{position: relative;display: block;right:0;animation:none;width:120px;height:120px;top:0;bottom: initial;}
.scroll-body .call-button{width:90px;height:90px;}

.call-button::before{z-index:1;width:95px;height:95px;position:absolute;content:"";display:block;top:50%;left:50%;transform:translate(-50%,-50%);background-color:#cb542c;border-radius:50%;}
.scroll-body .call-button:before{width:75px;height:75px;}
.call-button.phone-button{transform:rotate(-15deg);}
.call-button img{z-index:2;position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
body:not(.scroll-body) .call-button:not(.phone-button) img{z-index:2;position: absolute;top:25%;left:50%;transform:translate(-50%,-25%);}

.call-button.map-button span{position: absolute;font-size: 13px;text-transform: uppercase;max-width: 50%;z-index: 2;top: 50%;text-align: center;left: 48%;transform: translateX(-50%);color:#fff;}
.call-button.quest-button span{color: #fff;position: absolute;z-index: 2;top: 48%;left: 50%;transform: translateX(-50%);text-align:center;}

.call-button.download-button img{max-width: 24px;}
.call-button.download-button span{text-align:center;color: #fff;position: absolute;z-index: 2;top: 40%;left: 50%;transform: translateX(-50%);}

.call-button .svg-circle{stroke-dasharray: 370;stroke-dashoffset: 370;-webkit-transition: all .6s ease-out;transition: all .6s ease-out;}
.call-button:hover .svg-circle{stroke-dashoffset: 0;}
.call-button svg{z-index:3;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
body:not(.scroll-body) .call-button svg.radius{width:126px;height:126px;}
body:not(.scroll-body) .call-button svg.radius .svg-circle {cx: 63;cy: 62;r: 52;}

body:not(.scroll-body) .call-button svg{z-index:3;position: absolute;top: 25%;left: 50%;transform: translate(-50%,-25%);}
.scroll-body .call-button > span {display: none;}



/*@media(max-width:1399px){

}*/
@media(max-width:1024px){
	/*.call-button{display: none;}*/
	.call-button{width: 90px;height: 90px;}
	.call-button:before{width: 75px;height: 75px;}
	.call-button>span{display: none;}
	body .fixed-button-block .call-button svg{top:50%;transform: translate(-50%,-50%);}
	body .fixed-button-block .call-button:not(.phone-button) img{top:50%;transform: translate(-50%,-50%);}
}

.color-style-6 .simple-list li,
.color-style-6{color:rgba(255,255,255,0.7);}

/*ol.simple-list li {list-style: none;counter-increment: my-awesome-counter;}
ol.simple-list li::after{position: absolute;left: 7px;top: 4px;content: counter(my-awesome-counter);color: #fff;font-weight: bold;font-size: 12px;width: 4px;line-height: 18px;}*/

.vacancies-location.addr.simple-text p{padding:0;}
.vacancies-location{padding: 0 0 0 40px;margin-bottom: 10px; text-align: left; width: auto; display:inline-block;}
.phone-icon::before{position:absolute;left:0;top:0;content:"";display:block;width:24px;height:24px;background:url(../img/phone-icon.png);background-position:center;background-repeat:no-repeat;}
.mail-icon::before{position:absolute;left:0;top:0;content:"";display:block;width:24px;height:24px;background:url(../img/mail-icon.png);background-position:center;background-repeat:no-repeat;}

body.admin-bar header{margin-top:32px;}

.page-template-page-about #content-hidden{position: relative;}
.about-bg{top: 100vh;background-repeat-y: repeat;height: 100%;}

.select-button{position:absolute;bottom: 50px;z-index: 9;}
@media(max-width:767px){
	.select-button{bottom:10px;}
	.select-button .sumoselect-wrapp{min-width:160px;}
}
@media(max-width:600px){
	#menu-block .col-xs-12.item-animation{margin-bottom:20px;}
}
.upload-file{width:100%;text-align: left;}
.upload-file .file{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.city-box.disable{pointer-events:none;position: relative;}
.city-box.disable .CaptionCont.SelectBox .placeholder{color:grey;}
.city-box.disable .sumoselect-wrapp .SumoSelect > .CaptionCont > label > i:before{border-color:grey;}
@media(min-width: 1024px){
	header.scroll{height:80px;transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
	header.scroll nav ul li a{line-height:80px;transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
}
header.scroll #logo{width:120px;transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}

@media(min-width: 991px){
	header #logo{width:160px;}
}

body.single-vacancy ul li.vacancies a,
body.single-post ul li.news a{color:#e2b975;}

body.single .simple-text ul{margin-bottom: 25px;}
body.single .simple-text ul li{padding-left:15px;position: relative;}
body.single .simple-text ul li::before{content:"";width: 5px;height:5px;background:#cb542c;border-radius:50%;position: absolute;top:50%;left:0;transform:translateY(-50%);}
body.single .simple-text strong{font-weight:600;}

.page-template-page-bakers .map-wrapper{margin-top:80px;}

@media(min-width:1400px){
	header{padding:0 150px;}
}
@media(min-width:1399px){
	.no-padding{padding:0;}
}
@media(max-width:991px){
	.page-template-page-bakers .map-wrapper{margin-top:0;}
}
@media(max-width:768px){
	.main-banner .simple-text p br{display: none;}
	.custom-slider.swiper-container .swiper-pagination-bullet{width:12px;height:12px;margin-right:15px;}
	.custom-slider.swiper-container .swiper-pagination-bullet:last-child{margin-right:0;}
	.tab-nav-line .title.style-3{padding: 0 15px;}
	.map-content-wrapp .tel-wrapp::after{width:40px;height:40px;}
	.advantages-item .icon{margin-bottom:10px;}
	.form-block{padding: 0;}
/*	.page-template-page-contact .social-icons{text-align:left;}*/
}
@media(min-width:600px){
	#menu-block .button.style-1{font-weight:500;font-size:18px;line-height: 60px;padding: 0 45px;}
	.left-style.advantages-item{text-align: center;}
	.left-style.advantages-item .icon{margin: 0 30px 0 0;display: inline-block;min-width: 120px;max-width: 120px;width: 20%;vertical-align: middle;}
	.left-style.advantages-item .title{text-align: left;padding-left: 0;width: 70%;display: inline-block;vertical-align: middle;}
}
@media(min-width:769px) and (max-width:1024px){
	.left-style.advantages-item .icon{margin-bottom: 30px;}
}

.header-right .search,
.button.style-2:hover span,
.button.style-2 span,
.custom-slider.swiper-container .swiper-pagination-bullet,
.custom-slider.swiper-container .swiper-pagination-bullet:hover,
tab-wrapper .nav-tab-item .nav-tab-item-caption,
tab-wrapper .nav-tab-item .nav-tab-item-caption:hover{transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}


.custom-slider.swiper-container .swiper-pagination-bullet:hover{background-color:#cb542c;}
#scroll-list li a:hover{color: #000;}
#scroll-list li a:hover .point{border-color:#e2b975;}

.checked-ingridients .row-10 > div[class^="col-"]{margin-bottom:20px;}

.page-template-page-franchise .banner-align.full .opacity:before{background: rgba(0,0,0,0.2);}
.tab-wrapper .nav-tab-item .nav-tab-item-caption:hover{background:#CB542C;color:#fff;}
.history-section .simple-text p {font-size:22px;}
.single .simple-item .simple-text.color-2 > *{opacity: 1;}
.single .simple-item .simple-text.color-2 > p,
.page-template-page-news .simple-item .simple-text{opacity: 0.7;}

.ins-wrap{overflow: hidden;margin-bottom:5px;}
.instagram-photo.hover-zoom:hover{transform: scale(1.2);transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
@media(min-width:1200px) and (max-width:1500px){
	.container,
	.custom-slider.swiper-container .swiper-pagination{padding: 0 30px;}
}

/*--APP links--*/
.store-link{display: inline-block;width:50%;padding: 0 5px;vertical-align: top;}
.store-link:hover{opacity: 0.8;}
.store-wrapper .store-link:first-child{padding-left:0;}
.store-link img{max-width: 100%;max-height:34px;}
.button.only-mobile{display: none;}
@media(max-width:990px){
	.apps{text-align: center;}
	.store-wrapper{display: inline-block;text-align: center;}
	body.admin-bar header{margin-top:46px;}
	body.admin-bar header.scroll{margin-top:46px;}
	html #wpadminbar{position: fixed;}
	.SelectBox{color:#000;}
	.simple-list.type-2 li{margin-bottom: 15px; font-size: 19px;}
	.page-template-page-franchise .fixed-button-block{display: none;}
	.button.only-mobile{display: block;}
	/* .header-right .search{display: inline-block;} */
	.header-right .search:not(.phone-circle){margin-right: 0;}
}

.table-wrapp table tbody tr td{color: #000;}
.franshize-title i{color:#black;}
.header-right .search{margin-right:30px;}
.search.phone-circle{margin-right:30px;}
.search.phone-circle img{
	max-width: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.page-template-page-bakers .map-wrapper .container{max-width: initial;padding: 0;}

@media(min-width:990px) {
	.extra_block{
		text-align: center;
	    justify-content: center;
	}
	.extra_col2{
		top: -35px;
	}
}

@media(max-width: 991px) {
	.extra_col2{
		top: 0px !important;
	}
	.extra_block{
		display: grid;
		justify-content: center;
		align-items: center;
	}
	.header-right .search.extra_search{margin-right:auto;}
}
.extra_container_no_padd{
	max-width: 100%;
}
/*02.04.2020*/
.wp_extra_form{
	display: flex;
	justify-content: center;
}
.button.style-3 {
    line-height: 51px;
	margin: 0;
	min-height: 74px;
}
.button.style-3 span {
    font-weight: 500;
    padding: 13px 30px 12px;
    border: 2px solid #e2b976;
}
div.wpcf7 .button.style-3 span.ajax-loader {

    background-size: cover;
    padding: 0;
    border: 0;
    position: absolute;
    transform: translateY(-50%);
    left: 28px;
	top: 25px;
}
.button.style-3:hover span {
    background-color: #e2b976;
}
.wp_extra_size_text{
	font-size: 30px;
}


.button.style-5 {
    line-height: 51px;
	margin: 0;
	min-height: 74px;
}
.button.style-5 span {
    font-weight: 500;
    padding: 13px 30px 12px;
    border: 2px solid #e2b976;
}
div.wpcf7 .button.style-5 span.ajax-loader {

    background-size: cover;
    padding: 0;
    border: 0;
    position: absolute;
    transform: translateY(-50%);
    left: 28px;
	top: 25px;
}
.button.style-5:hover span {
    background-color: #e2b976;
}
.input-field-wrapp.style-5 .input-field {
    border: 1px solid rgba(253, 252, 250, 0.3);
    line-height: 47px;
    height: 49px;
    font-size: 18px;
    color: #3d2906;
    font-family: 'IntroHead';
}
.button.color-5 {
    color: #ffffff;
}
@media(max-width:768px){
	.button.style-5, .button.style-5 span {
		display: block;
	}
}

/*delivery-form*/
.delivery-form{display:flex;align-content:center;max-width:420px;margin:0 auto;}
.delivery-form .button{padding:0;margin-left:15px;min-height: auto;line-height: 49px;}
.section-black .delivery-form .input-field-wrapp.style-3  ::placeholder{color:#fff; opacity: 0.6;}
.section-black .delivery-form .input-field-wrapp.style-3  ::-moz-placeholder{color:#fff; opacity: 0.6;}
.section-black .delivery-form .input-field-wrapp.style-3 :-ms-input-placeholder{color:#fff; opacity: 0.6;}
.section-black .delivery-form .input-field-wrapp.style-3 ::-ms-input-placeholder{color:#fff; opacity: 0.6;}
.section-black .delivery-form .input-field-wrapp.style-3 .input-field{border: 1px solid rgba(255, 255, 255, 0.8);color:#fff;}
.section-black .delivery-form .input-field-wrapp.style-3 .input-field:focus{border-color: #e2b975;}
.section-black .delivery-form .button.color-2{color:#fff;}
@media(max-width:535px){
	.wp_extra_form > .wpcf7{width:100%;} 
	.delivery-form{display:block;max-width: 100%;}
	.delivery-form .button{margin: 0 auto;text-align: center;display: block;padding: 0;margin-top: 15px;}
	.section-black .title span{padding-top:0!important;}
}
